This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 208554 - [or_IN] font rendering in Qt applications
[or_IN] font rendering in Qt applications
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
: i18n
Depends On:
Blocks: 209098
  Show dependency treegraph
 
Reported: 2006-09-29 08:18 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 02:02:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-09-29 08:18:43 EDT
Description of problem:
We have tried to load our font TC under konqueror and noticed that more than 90%
of the font features for the or_IN cannot be render properly

Version-Release number of selected component (if applicable):
kdebase-3.5.4-6.fc6
fonts-oriya-2.0.4-1

How reproducible:
Always

Steps to Reproduce:
1.please load the font TC with konqueror and after installing the font package
2.
3.
  
Actual results:
actual font render dont match the image supplied

Expected results:
should render the same as the image

Additional info:
Will breakdown the list of failures when they have been prioritised

Note You need to log in before you can comment on or make changes to this bug.